The Indian Computer Emergency Response Team (CERT-In) warned users of multiple vulnerabilities in Android that could allow an attacker to obtain sensitive information, gain elevated privileges, and cause denial-of-service (DoS) conditions on the targeted system.

The affected software includes Android versions 12, 12L, 13, and 14.

Buy Me A Coffee

“Multiple vulnerabilities have been reported in Android which could be exploited by an attacker to obtain sensitive information, gain elevated privileges and cause a denial of service condition on the targeted system,” said the CERT-In advisory.

According to the cyber agency, these vulnerabilities exist in Android due to flaws in the Framework, System, Google Play system updates, Kernel, Arm components, MediaTek components, Imagination Technologies, and Qualcomm closed-source components.

READ
Chinese Hackers Breach Over 20,000 FortiGate Systems Worldwide in Extensive Cyber Espionage Campaign